<!DOCTYPE html>
<html lang="en" data-ng-app="clipApp">
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">
		<meta name="description" content="{[{app.description}]}">
		<meta name="keywords" content="app, responsive, angular, bootstrap, dashboard, admin">
		<meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1" />
		<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no" />
		<meta name="HandheldFriendly" content="true" />
		<meta name="apple-touch-fullscreen" content="yes" />
		<title data-ng-bind="pageTitle()">Clip-Two - Angular Bootstrap Admin Template</title>
		<!-- Google fonts -->
		<link href="http://fonts.googleapis.com/css?family=Lato:300,400,400italic,600,700|Raleway:300,400,500,600,700|Crete+Round:400italic" rel="stylesheet" type="text/css" />
		<!-- Bootstrap -->
		<link rel="stylesheet" href="../bower_components/bootstrap/dist/css/bootstrap.min.css">
		<!-- Font Awesome -->
		<link rel="stylesheet" href="../bower_components/font-awesome/css/font-awesome.min.css">
		<!-- Themify Icons -->
		<link rel="stylesheet" href="../bower_components/themify-icons/css/themify-icons.css">
		<!-- Loading Bar -->
		<link rel="stylesheet" href="../bower_components/angular-loading-bar/build/loading-bar.min.css">
		<!-- Animate Css -->
		<link rel="stylesheet" href="../bower_components/animate.css/animate.min.css">
		<!-- Clip-Two CSS -->
		<link rel="stylesheet" href="../be/css/styles.css">
		<link rel="stylesheet" href="../be/css/plugins.css">
		<!-- Clip-Two Theme -->
		<link rel="stylesheet" data-ng-href="../be/css/themes/theme-5.css" />
	</head>
	<body ng-controller="AppCtrl" >
		<div ui-view id="app" ng-class="{'app-mobile' : app.isMobile, 'app-navbar-fixed' : app.layout.isNavbarFixed, 'app-sidebar-fixed' : app.layout.isSidebarFixed, 'app-sidebar-closed':app.layout.isSidebarClosed, 'app-footer-fixed':app.layout.isFooterFixed}">
				
		</div>

		<!-- jQuery -->
		<script src="../bower_components/jquery/dist/jquery.min.js"></script>
		<!-- Fastclick -->
		<script src="../bower_components/fastclick/lib/fastclick.js"></script>
		<!-- Angular -->
		<script src="../bower_components/angular/angular.min.js"></script>
		<script src="../bower_components/angular-cookies/angular-cookies.min.js"></script>
		<script src="../bower_components/angular-animate/angular-animate.min.js"></script>
		<script src="../bower_components/angular-touch/angular-touch.min.js"></script>
		<script src="../bower_components/angular-sanitize/angular-sanitize.min.js"></script>
		<script src="../bower_components/angular-ui-router/release/angular-ui-router.js"></script>
		<!-- Angular storage -->
		<script src="../bower_components/ngstorage/ngStorage.min.js"></script>
		<!-- Angular Translate -->
		<script src="../bower_components/angular-translate/angular-translate.js"></script>
		<script src="../bower_components/angular-translate-loader-url/angular-translate-loader-url.js"></script>
		<script src="../bower_components/angular-translate-loader-static-files/angular-translate-loader-static-files.js"></script>
		<script src="../bower_components/angular-translate-storage-local/angular-translate-storage-local.js"></script>
		<script src="../bower_components/angular-translate-storage-cookie/angular-translate-storage-cookie.js"></script>
		<!-- oclazyload -->
		<script src="../bower_components/oclazyload/dist/ocLazyLoad.min.js"></script>
		<!-- breadcrumb -->
		<script src="../bower_components/angular-breadcrumb/dist/angular-breadcrumb.min.js"></script>
		<!-- UI Bootstrap -->
		<script src="../bower_components/angular-bootstrap/ui-bootstrap-tpls.min.js"></script>
		<!-- Loading Bar -->
		<script src="../bower_components/angular-loading-bar/build/loading-bar.min.js"></script>
		<!-- Angular Scroll -->
		<script src="../bower_components/angular-scroll/angular-scroll.min.js"></script>
		<!-- Clip-Two Scripts -->

		<!-- Clip-Two Scripts -->
		<script src="../be/js/app.js"></script>
		<script src="../be/js/main.js"></script>
		<script src="../be/js/config.constant.js"></script>
		<script src="../be/js/login.router.js"></script>
		<script src="../be/js/config.js"></script>


		<!-- Clip-Two Controllers -->
		<script src="../be/js/controllers/mainCtrl.js"></script>
		<script src="../be/js/controllers/inboxCtrl.js"></script>
		<script src="../be/js/controllers/bootstrapCtrl.js"></script>

		
	</body>
</html>
